; 20240626_155304 - 138-RSI I - 139-RSI 2 - 140-RSI 3 - Autogenerated remap file by RallySimFans RemapIdenticalRBRTextures tool
; TAB char is the separator (originalFile remapTargetFile)
track-138_m_textures\dry\banner_pirelli_black_on_yellow.dds	damp\banner_pirelli_black_on_yellow.dds
track-138_m_textures\dry\curve.dds	damp\curve.dds
track-138_m_textures\dry\signs_rally.tga_0.dds	damp\signs_rally.tga_0.dds
track-138_m_textures\dry\signs_road.tga_2.dds	damp\signs_road.tga_2.dds
track-138_m_textures\dry\start_clock_digits_placeholder.dds	damp\start_clock_digits_placeholder.dds
track-138_m_textures\dry\start_clock.tga_0.dds	damp\start_clock.tga_0.dds
track-138_m_textures\dry\tracktextureplateopaque1.dds	dry\new\tracktextureplateopaque1.dds
track-138_m_textures\dry\tracktextureplateopaque2.dds	dry\new\tracktextureplateopaque1.dds
track-138_m_textures\dry\ttpo1.dds	dry\new\ttpo1.dds
track-139_m_textures\dry\balik.dds	track-138_m_textures\dry\balik.dds
track-139_m_textures\dry\banner_burns.dds	track-138_m_textures\dry\banner_burns.dds
track-139_m_textures\dry\banner_pirelli_black_on_yellow.dds	track-138_m_textures\damp\banner_pirelli_black_on_yellow.dds
track-139_m_textures\dry\banner_rally.dds	track-138_m_textures\dry\banner_rally.dds
track-139_m_textures\dry\banner_rsi.dds	track-138_m_textures\dry\banner_rsi.dds
track-139_m_textures\dry\barriere_arbre_01.dds	track-138_m_textures\dry\barriere_arbre_01.dds
track-139_m_textures\dry\bati.dds	track-138_m_textures\dry\bati.dds
track-139_m_textures\dry\c4new.dds	track-138_m_textures\dry\c4new.dds
track-139_m_textures\dry\carport_wall01.dds	track-138_m_textures\dry\carport_wall01.dds
track-139_m_textures\dry\carport01_walls.dds	track-138_m_textures\dry\carport01_walls.dds
track-139_m_textures\dry\cars.dds	track-138_m_textures\dry\cars.dds
track-139_m_textures\dry\cary.dds	track-138_m_textures\dry\cary.dds
track-139_m_textures\dry\cone_red.dds	track-138_m_textures\dry\cone_red.dds
track-139_m_textures\dry\curve.dds	track-138_m_textures\damp\curve.dds
track-139_m_textures\dry\divaci.dds	track-138_m_textures\dry\divaci.dds
track-139_m_textures\dry\divaci1.dds	track-138_m_textures\dry\divaci1.dds
track-139_m_textures\dry\domy1.dds	track-138_m_textures\dry\domy1.dds
track-139_m_textures\dry\fence_pig01.tga_0.dds	track-138_m_textures\dry\fence_pig01.tga_0.dds
track-139_m_textures\dry\fence.dds	track-138_m_textures\dry\fence.dds
track-139_m_textures\dry\fencelw.dds	track-138_m_textures\dry\fencelw.dds
track-139_m_textures\dry\focus07.dds	track-138_m_textures\dry\focus07.dds
track-139_m_textures\dry\grand_curve_dos.dds	track-138_m_textures\dry\grand_curve_dos.dds
track-139_m_textures\dry\grand_curve.dds	track-138_m_textures\dry\grand_curve.dds
track-139_m_textures\dry\ho_ld_deciduous_wood_1.dds	track-138_m_textures\dry\ho_ld_deciduous_wood_1.dds
track-139_m_textures\dry\jack_blue.dds	track-138_m_textures\dry\jack_blue.dds
track-139_m_textures\dry\lamp01.dds	track-138_m_textures\dry\lamp01.dds
track-139_m_textures\dry\metailrails.dds	track-138_m_textures\dry\metailrails.dds
track-139_m_textures\dry\new\tracktextureplateopaque1.dds	track-138_m_textures\dry\new\tracktextureplateopaque1.dds
track-139_m_textures\dry\new\ttpo1.dds	track-138_m_textures\dry\new\ttpo1.dds
track-139_m_textures\dry\objecttextureplateopaque2.dds	track-138_m_textures\dry\objecttextureplateopaque2.dds
track-139_m_textures\dry\objecttextureplateopaque4.dds	track-138_m_textures\dry\objecttextureplateopaque4.dds
track-139_m_textures\dry\objecttextureplateopaque5.dds	track-138_m_textures\dry\objecttextureplateopaque5.dds
track-139_m_textures\dry\objecttextureplatetransparent.dds	track-138_m_textures\dry\objecttextureplatetransparent.dds
track-139_m_textures\dry\objecttextureplatetransparent1.dds	track-138_m_textures\dry\objecttextureplatetransparent1.dds
track-139_m_textures\dry\objecttextureplatetransparent10.dds	track-138_m_textures\dry\objecttextureplatetransparent10.dds
track-139_m_textures\dry\objecttextureplatetransparent8.dds	track-138_m_textures\dry\objecttextureplatetransparent8.dds
track-139_m_textures\dry\objekty_transparent.dds	track-138_m_textures\dry\objekty_transparent.dds
track-139_m_textures\dry\office01.dds	track-138_m_textures\dry\office01.dds
track-139_m_textures\dry\otpt_gerland.dds	track-138_m_textures\dry\otpt_gerland.dds
track-139_m_textures\dry\p206.dds	track-138_m_textures\dry\p206.dds
track-139_m_textures\dry\people.dds	track-138_m_textures\dry\people.dds
track-139_m_textures\dry\people1.dds	track-138_m_textures\dry\people1.dds
track-139_m_textures\dry\scene3.dds	track-138_m_textures\dry\scene3.dds
track-139_m_textures\dry\signs_rally.tga_0.dds	track-138_m_textures\damp\signs_rally.tga_0.dds
track-139_m_textures\dry\signs_road.tga_2.dds	track-138_m_textures\damp\signs_road.tga_2.dds
track-139_m_textures\dry\start_clock_digits_placeholder.dds	track-138_m_textures\damp\start_clock_digits_placeholder.dds
track-139_m_textures\dry\start_clock_greenlight_on.dds	track-138_m_textures\dry\start_clock_greenlight_on.dds
track-139_m_textures\dry\start_clock_redlight_on.dds	track-138_m_textures\dry\start_clock_redlight_on.dds
track-139_m_textures\dry\start_clock.tga_0.dds	track-138_m_textures\damp\start_clock.tga_0.dds
track-139_m_textures\dry\toiture.dds	track-138_m_textures\dry\toiture.dds
track-139_m_textures\dry\tracktextureplateopaque.dds	track-138_m_textures\dry\tracktextureplateopaque.dds
track-139_m_textures\dry\tracktextureplateopaque1.dds	track-138_m_textures\dry\new\tracktextureplateopaque1.dds
track-139_m_textures\dry\tracktextureplateopaque2.dds	track-138_m_textures\dry\new\tracktextureplateopaque1.dds
track-139_m_textures\dry\tracktextureplateopaque6.dds	track-138_m_textures\dry\tracktextureplateopaque6.dds
track-139_m_textures\dry\traffic.dds	track-138_m_textures\dry\traffic.dds
track-139_m_textures\dry\traktor.dds	track-138_m_textures\dry\traktor.dds
track-139_m_textures\dry\ttpo1.dds	track-138_m_textures\dry\new\ttpo1.dds
track-139_m_textures\dry\wall_cement005.dds	track-138_m_textures\dry\wall_cement005.dds
track-139_m_textures\dry\wastebin.dds	track-138_m_textures\dry\wastebin.dds
track-139_m_textures\dry\xsara.dds	track-138_m_textures\dry\xsara.dds
track-139_o_textures\dry\balik.dds	track-138_m_textures\dry\balik.dds
track-139_o_textures\dry\banner_burns.dds	track-138_m_textures\dry\banner_burns.dds
track-139_o_textures\dry\banner_pirelli_black_on_yellow.dds	track-138_m_textures\damp\banner_pirelli_black_on_yellow.dds
track-139_o_textures\dry\banner_rally.dds	track-138_m_textures\dry\banner_rally.dds
track-139_o_textures\dry\banner_rsi.dds	track-138_m_textures\dry\banner_rsi.dds
track-139_o_textures\dry\barriere_arbre_01.dds	track-138_m_textures\dry\barriere_arbre_01.dds
track-139_o_textures\dry\bati.dds	track-138_m_textures\dry\bati.dds
track-139_o_textures\dry\c4new.dds	track-138_m_textures\dry\c4new.dds
track-139_o_textures\dry\carport_wall01.dds	track-138_m_textures\dry\carport_wall01.dds
track-139_o_textures\dry\carport01_walls.dds	track-138_m_textures\dry\carport01_walls.dds
track-139_o_textures\dry\cars.dds	track-138_m_textures\dry\cars.dds
track-139_o_textures\dry\cary.dds	track-138_m_textures\dry\cary.dds
track-139_o_textures\dry\cone_red.dds	track-138_m_textures\dry\cone_red.dds
track-139_o_textures\dry\curve.dds	track-138_m_textures\damp\curve.dds
track-139_o_textures\dry\divaci.dds	track-138_m_textures\dry\divaci.dds
track-139_o_textures\dry\divaci1.dds	track-138_m_textures\dry\divaci1.dds
track-139_o_textures\dry\domy1.dds	track-138_m_textures\dry\domy1.dds
track-139_o_textures\dry\fence_pig01.tga_0.dds	track-138_m_textures\dry\fence_pig01.tga_0.dds
track-139_o_textures\dry\fence.dds	track-138_m_textures\dry\fence.dds
track-139_o_textures\dry\fencelw.dds	track-138_m_textures\dry\fencelw.dds
track-139_o_textures\dry\focus07.dds	track-138_m_textures\dry\focus07.dds
track-139_o_textures\dry\grand_curve_dos.dds	track-138_m_textures\dry\grand_curve_dos.dds
track-139_o_textures\dry\grand_curve.dds	track-138_m_textures\dry\grand_curve.dds
track-139_o_textures\dry\ho_ld_deciduous_wood_1.dds	track-138_m_textures\dry\ho_ld_deciduous_wood_1.dds
track-139_o_textures\dry\jack_blue.dds	track-138_m_textures\dry\jack_blue.dds
track-139_o_textures\dry\lamp01.dds	track-138_m_textures\dry\lamp01.dds
track-139_o_textures\dry\metailrails.dds	track-138_m_textures\dry\metailrails.dds
track-139_o_textures\dry\new\tracktextureplateopaque1.dds	track-138_m_textures\dry\new\tracktextureplateopaque1.dds
track-139_o_textures\dry\new\ttpo1.dds	track-138_m_textures\dry\new\ttpo1.dds
track-139_o_textures\dry\objecttextureplateopaque2.dds	track-138_m_textures\dry\objecttextureplateopaque2.dds
track-139_o_textures\dry\objecttextureplateopaque4.dds	track-138_m_textures\dry\objecttextureplateopaque4.dds
track-139_o_textures\dry\objecttextureplateopaque5.dds	track-138_m_textures\dry\objecttextureplateopaque5.dds
track-139_o_textures\dry\objecttextureplatetransparent.dds	track-138_m_textures\dry\objecttextureplatetransparent.dds
track-139_o_textures\dry\objecttextureplatetransparent1.dds	track-138_m_textures\dry\objecttextureplatetransparent1.dds
track-139_o_textures\dry\objecttextureplatetransparent10.dds	track-138_m_textures\dry\objecttextureplatetransparent10.dds
track-139_o_textures\dry\objecttextureplatetransparent8.dds	track-138_m_textures\dry\objecttextureplatetransparent8.dds
track-139_o_textures\dry\objekty_transparent.dds	track-138_m_textures\dry\objekty_transparent.dds
track-139_o_textures\dry\office01.dds	track-138_m_textures\dry\office01.dds
track-139_o_textures\dry\otpt_gerland.dds	track-138_m_textures\dry\otpt_gerland.dds
track-139_o_textures\dry\p206.dds	track-138_m_textures\dry\p206.dds
track-139_o_textures\dry\people.dds	track-138_m_textures\dry\people.dds
track-139_o_textures\dry\people1.dds	track-138_m_textures\dry\people1.dds
track-139_o_textures\dry\scene3.dds	track-138_m_textures\dry\scene3.dds
track-139_o_textures\dry\signs_rally.tga_0.dds	track-138_m_textures\damp\signs_rally.tga_0.dds
track-139_o_textures\dry\signs_road.tga_2.dds	track-138_m_textures\damp\signs_road.tga_2.dds
track-139_o_textures\dry\start_clock_digits_placeholder.dds	track-138_m_textures\damp\start_clock_digits_placeholder.dds
track-139_o_textures\dry\start_clock_greenlight_on.dds	track-138_m_textures\dry\start_clock_greenlight_on.dds
track-139_o_textures\dry\start_clock_redlight_on.dds	track-138_m_textures\dry\start_clock_redlight_on.dds
track-139_o_textures\dry\start_clock.tga_0.dds	track-138_m_textures\damp\start_clock.tga_0.dds
track-139_o_textures\dry\toiture.dds	track-138_m_textures\dry\toiture.dds
track-139_o_textures\dry\tracktextureplateopaque.dds	track-138_m_textures\dry\tracktextureplateopaque.dds
track-139_o_textures\dry\tracktextureplateopaque1.dds	track-138_m_textures\dry\new\tracktextureplateopaque1.dds
track-139_o_textures\dry\tracktextureplateopaque2.dds	track-138_m_textures\dry\new\tracktextureplateopaque1.dds
track-139_o_textures\dry\tracktextureplateopaque6.dds	track-138_m_textures\dry\tracktextureplateopaque6.dds
track-139_o_textures\dry\traffic.dds	track-138_m_textures\dry\traffic.dds
track-139_o_textures\dry\traktor.dds	track-138_m_textures\dry\traktor.dds
track-139_o_textures\dry\ttpo1.dds	track-138_m_textures\dry\new\ttpo1.dds
track-139_o_textures\dry\wall_cement005.dds	track-138_m_textures\dry\wall_cement005.dds
track-139_o_textures\dry\wastebin.dds	track-138_m_textures\dry\wastebin.dds
track-139_o_textures\dry\xsara.dds	track-138_m_textures\dry\xsara.dds
track-140_m_textures\dry\balik.dds	track-138_m_textures\dry\balik.dds
track-140_m_textures\dry\banner_burns.dds	track-138_m_textures\dry\banner_burns.dds
track-140_m_textures\dry\banner_pirelli_black_on_yellow.dds	track-138_m_textures\damp\banner_pirelli_black_on_yellow.dds
track-140_m_textures\dry\banner_rally.dds	track-138_m_textures\dry\banner_rally.dds
track-140_m_textures\dry\banner_rsi.dds	track-138_m_textures\dry\banner_rsi.dds
track-140_m_textures\dry\barriere_arbre_01.dds	track-138_m_textures\dry\barriere_arbre_01.dds
track-140_m_textures\dry\bati.dds	track-138_m_textures\dry\bati.dds
track-140_m_textures\dry\c4new.dds	track-138_m_textures\dry\c4new.dds
track-140_m_textures\dry\carport_wall01.dds	track-138_m_textures\dry\carport_wall01.dds
track-140_m_textures\dry\carport01_walls.dds	track-138_m_textures\dry\carport01_walls.dds
track-140_m_textures\dry\cars.dds	track-138_m_textures\dry\cars.dds
track-140_m_textures\dry\cary.dds	track-138_m_textures\dry\cary.dds
track-140_m_textures\dry\cone_red.dds	track-138_m_textures\dry\cone_red.dds
track-140_m_textures\dry\curve.dds	track-138_m_textures\damp\curve.dds
track-140_m_textures\dry\domy1.dds	track-138_m_textures\dry\domy1.dds
track-140_m_textures\dry\fence.dds	track-138_m_textures\dry\fence.dds
track-140_m_textures\dry\fencelw.dds	track-138_m_textures\dry\fencelw.dds
track-140_m_textures\dry\focus07.dds	track-138_m_textures\dry\focus07.dds
track-140_m_textures\dry\grand_curve_dos.dds	track-138_m_textures\dry\grand_curve_dos.dds
track-140_m_textures\dry\grand_curve.dds	track-138_m_textures\dry\grand_curve.dds
track-140_m_textures\dry\ho_ld_deciduous_wood_1.dds	track-138_m_textures\dry\ho_ld_deciduous_wood_1.dds
track-140_m_textures\dry\jack_blue.dds	track-138_m_textures\dry\jack_blue.dds
track-140_m_textures\dry\lamp01.dds	track-138_m_textures\dry\lamp01.dds
track-140_m_textures\dry\metailrails.dds	track-138_m_textures\dry\metailrails.dds
track-140_m_textures\dry\new\tracktextureplateopaque1.dds	track-138_m_textures\dry\new\tracktextureplateopaque1.dds
track-140_m_textures\dry\new\ttpo1.dds	track-138_m_textures\dry\new\ttpo1.dds
track-140_m_textures\dry\objecttextureplateopaque2.dds	track-138_m_textures\dry\objecttextureplateopaque2.dds
track-140_m_textures\dry\objecttextureplateopaque4.dds	track-138_m_textures\dry\objecttextureplateopaque4.dds
track-140_m_textures\dry\objecttextureplateopaque5.dds	track-138_m_textures\dry\objecttextureplateopaque5.dds
track-140_m_textures\dry\objecttextureplatetransparent.dds	track-138_m_textures\dry\objecttextureplatetransparent.dds
track-140_m_textures\dry\objecttextureplatetransparent1.dds	track-138_m_textures\dry\objecttextureplatetransparent1.dds
track-140_m_textures\dry\objecttextureplatetransparent10.dds	track-138_m_textures\dry\objecttextureplatetransparent10.dds
track-140_m_textures\dry\objecttextureplatetransparent8.dds	track-138_m_textures\dry\objecttextureplatetransparent8.dds
track-140_m_textures\dry\objekty_transparent.dds	track-138_m_textures\dry\objekty_transparent.dds
track-140_m_textures\dry\office01.dds	track-138_m_textures\dry\office01.dds
track-140_m_textures\dry\otpt_gerland.dds	track-138_m_textures\dry\otpt_gerland.dds
track-140_m_textures\dry\p206.dds	track-138_m_textures\dry\p206.dds
track-140_m_textures\dry\scene3.dds	track-138_m_textures\dry\scene3.dds
track-140_m_textures\dry\signs_rally.tga_0.dds	track-138_m_textures\damp\signs_rally.tga_0.dds
track-140_m_textures\dry\signs_road.tga_2.dds	track-138_m_textures\damp\signs_road.tga_2.dds
track-140_m_textures\dry\start_clock_digits_placeholder.dds	track-138_m_textures\damp\start_clock_digits_placeholder.dds
track-140_m_textures\dry\start_clock_greenlight_on.dds	track-138_m_textures\dry\start_clock_greenlight_on.dds
track-140_m_textures\dry\start_clock_redlight_on.dds	track-138_m_textures\dry\start_clock_redlight_on.dds
track-140_m_textures\dry\start_clock.tga_0.dds	track-138_m_textures\damp\start_clock.tga_0.dds
track-140_m_textures\dry\toiture.dds	track-138_m_textures\dry\toiture.dds
track-140_m_textures\dry\tracktextureplateopaque.dds	track-138_m_textures\dry\tracktextureplateopaque.dds
track-140_m_textures\dry\tracktextureplateopaque1.dds	track-138_m_textures\dry\new\tracktextureplateopaque1.dds
track-140_m_textures\dry\tracktextureplateopaque2.dds	track-138_m_textures\dry\new\tracktextureplateopaque1.dds
track-140_m_textures\dry\tracktextureplateopaque6.dds	track-138_m_textures\dry\tracktextureplateopaque6.dds
track-140_m_textures\dry\traffic.dds	track-138_m_textures\dry\traffic.dds
track-140_m_textures\dry\traktor.dds	track-138_m_textures\dry\traktor.dds
track-140_m_textures\dry\ttpo1.dds	track-138_m_textures\dry\new\ttpo1.dds
track-140_m_textures\dry\wall_cement005.dds	track-138_m_textures\dry\wall_cement005.dds
track-140_m_textures\dry\wastebin.dds	track-138_m_textures\dry\wastebin.dds
track-140_m_textures\dry\xsara.dds	track-138_m_textures\dry\xsara.dds
track-140_o_textures\dry\balik.dds	track-138_m_textures\dry\balik.dds
track-140_o_textures\dry\banner_burns.dds	track-138_m_textures\dry\banner_burns.dds
track-140_o_textures\dry\banner_pirelli_black_on_yellow.dds	track-138_m_textures\damp\banner_pirelli_black_on_yellow.dds
track-140_o_textures\dry\banner_rally.dds	track-138_m_textures\dry\banner_rally.dds
track-140_o_textures\dry\banner_rsi.dds	track-138_m_textures\dry\banner_rsi.dds
track-140_o_textures\dry\barriere_arbre_01.dds	track-138_m_textures\dry\barriere_arbre_01.dds
track-140_o_textures\dry\bati.dds	track-138_m_textures\dry\bati.dds
track-140_o_textures\dry\c4new.dds	track-138_m_textures\dry\c4new.dds
track-140_o_textures\dry\carport_wall01.dds	track-138_m_textures\dry\carport_wall01.dds
track-140_o_textures\dry\carport01_walls.dds	track-138_m_textures\dry\carport01_walls.dds
track-140_o_textures\dry\cars.dds	track-138_m_textures\dry\cars.dds
track-140_o_textures\dry\cary.dds	track-138_m_textures\dry\cary.dds
track-140_o_textures\dry\cone_red.dds	track-138_m_textures\dry\cone_red.dds
track-140_o_textures\dry\curve.dds	track-138_m_textures\damp\curve.dds
track-140_o_textures\dry\domy1.dds	track-138_m_textures\dry\domy1.dds
track-140_o_textures\dry\doprovod2.dds	track-140_m_textures\dry\doprovod2.dds
track-140_o_textures\dry\fence.dds	track-138_m_textures\dry\fence.dds
track-140_o_textures\dry\fence01.dds	track-140_m_textures\dry\fence01.dds
track-140_o_textures\dry\fencelw.dds	track-138_m_textures\dry\fencelw.dds
track-140_o_textures\dry\focus07.dds	track-138_m_textures\dry\focus07.dds
track-140_o_textures\dry\grand_curve_dos.dds	track-138_m_textures\dry\grand_curve_dos.dds
track-140_o_textures\dry\grand_curve.dds	track-138_m_textures\dry\grand_curve.dds
track-140_o_textures\dry\ho_ld_deciduous_wood_1.dds	track-138_m_textures\dry\ho_ld_deciduous_wood_1.dds
track-140_o_textures\dry\jack_blue.dds	track-138_m_textures\dry\jack_blue.dds
track-140_o_textures\dry\lamp01.dds	track-138_m_textures\dry\lamp01.dds
track-140_o_textures\dry\metailrails.dds	track-138_m_textures\dry\metailrails.dds
track-140_o_textures\dry\new\tracktextureplateopaque1.dds	track-138_m_textures\dry\new\tracktextureplateopaque1.dds
track-140_o_textures\dry\new\ttpo1.dds	track-138_m_textures\dry\new\ttpo1.dds
track-140_o_textures\dry\objecttextureplateopaque2.dds	track-138_m_textures\dry\objecttextureplateopaque2.dds
track-140_o_textures\dry\objecttextureplateopaque4.dds	track-138_m_textures\dry\objecttextureplateopaque4.dds
track-140_o_textures\dry\objecttextureplateopaque5.dds	track-138_m_textures\dry\objecttextureplateopaque5.dds
track-140_o_textures\dry\objecttextureplatetransparent.dds	track-138_m_textures\dry\objecttextureplatetransparent.dds
track-140_o_textures\dry\objecttextureplatetransparent1.dds	track-138_m_textures\dry\objecttextureplatetransparent1.dds
track-140_o_textures\dry\objecttextureplatetransparent10.dds	track-138_m_textures\dry\objecttextureplatetransparent10.dds
track-140_o_textures\dry\objecttextureplatetransparent8.dds	track-138_m_textures\dry\objecttextureplatetransparent8.dds
track-140_o_textures\dry\objekty_transparent.dds	track-138_m_textures\dry\objekty_transparent.dds
track-140_o_textures\dry\office01.dds	track-138_m_textures\dry\office01.dds
track-140_o_textures\dry\otpt_gerland.dds	track-138_m_textures\dry\otpt_gerland.dds
track-140_o_textures\dry\p206.dds	track-138_m_textures\dry\p206.dds
track-140_o_textures\dry\perso02.dds	track-140_m_textures\dry\perso02.dds
track-140_o_textures\dry\scene3.dds	track-138_m_textures\dry\scene3.dds
track-140_o_textures\dry\signs_rally.tga_0.dds	track-138_m_textures\damp\signs_rally.tga_0.dds
track-140_o_textures\dry\signs_road.tga_2.dds	track-138_m_textures\damp\signs_road.tga_2.dds
track-140_o_textures\dry\start_clock_digits_placeholder.dds	track-138_m_textures\damp\start_clock_digits_placeholder.dds
track-140_o_textures\dry\start_clock_greenlight_on.dds	track-138_m_textures\dry\start_clock_greenlight_on.dds
track-140_o_textures\dry\start_clock_redlight_on.dds	track-138_m_textures\dry\start_clock_redlight_on.dds
track-140_o_textures\dry\start_clock.tga_0.dds	track-138_m_textures\damp\start_clock.tga_0.dds
track-140_o_textures\dry\toiture.dds	track-138_m_textures\dry\toiture.dds
track-140_o_textures\dry\tracktextureplateopaque.dds	track-138_m_textures\dry\tracktextureplateopaque.dds
track-140_o_textures\dry\tracktextureplateopaque1.dds	track-138_m_textures\dry\new\tracktextureplateopaque1.dds
track-140_o_textures\dry\tracktextureplateopaque2.dds	track-138_m_textures\dry\new\tracktextureplateopaque1.dds
track-140_o_textures\dry\tracktextureplateopaque6.dds	track-138_m_textures\dry\tracktextureplateopaque6.dds
track-140_o_textures\dry\traffic.dds	track-138_m_textures\dry\traffic.dds
track-140_o_textures\dry\traktor.dds	track-138_m_textures\dry\traktor.dds
track-140_o_textures\dry\ttpo1.dds	track-138_m_textures\dry\new\ttpo1.dds
track-140_o_textures\dry\wall_cement005.dds	track-138_m_textures\dry\wall_cement005.dds
track-140_o_textures\dry\wastebin.dds	track-138_m_textures\dry\wastebin.dds
track-140_o_textures\dry\xsara.dds	track-138_m_textures\dry\xsara.dds
